$Device
# serail port:baud,bits,stobits,parity,flow control(HW,XON,NONE-HW default)
/dev/rckt2:4800,7,1,E,NONE


# maximum message rate is 1/sec
$MaxMsgRate
1000

$Debug
true

$Timeout
# default timeout in milliseconds
100
#
# Name task will attach to, or key name so multiple device of same type can be supported.
#
$Instrument
# viasala
VIASALA

# Protocol
$Protocol
# GenSync - general synchronous (command response) serial/socket protocol
GenStream
#GenSync

#message structure
$CmdStruct
# Structure
#
## This section shows the sequence of message elements
## H = header string
## S = station identifier
## M = message
## T = trailer string
## C = crc
##
MT

# response structure if any response expected
$RspStruct
MT
#

$Header
-1

# trailer
$Trailer
<CR><LF>

# NOTE: NONE supported at this time 7/1/10, will be added as needed
$CRC
-1

# Command formats
# Command format Response format [timeout]
#
$CmdDef
# Control Commands have no data response
#CommandString formats AK_Command [Timeout(msec)]
# comma or tab delmited
#Command key, [command arguments],[response],[timeout]
getStream,%s,%s %f %f
# this section should end with a $
$ 
